Declare standards version 4.3.0 (no changes needed)

parent fc1bdb0c
......@@ -5,7 +5,7 @@ Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org
Uploaders: Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 12)
, dh-elpa
Standards-Version: 4.2.0
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-neotree
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-neotree.git
Homepage: https://github.com/jaypei/emacs-neotree
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment